h1,.Header,.header,h2{
font: normal 36px/38px 'Yanone Kaffeesatz',Arial,Sans-serif; 
color: #781821;
margin-top:0px;  
}

h3,.SubHeader,.subheader{
  font: normal 26px/28px 'Yanone Kaffeesatz',Arial,Sans-serif; 
  color: #000000;
  margin-top:0px;
}
    
.SmallText{
  font-size  :11px;
}


/* Main Styles */
td,body{
  font: normal 12px/20px Arial,Sans-serif; 
  color:#231f20;
}


/* Links */
a{
  color:#781821; text-decoration: none; font-weight:bold; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#666666; text-decoration: underline; font-weight:bold;
}

